/*
Theme Name: TheGem Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/
/*.site-logo .default
{
  display: block !important;
}
.site-logo .small
{
	display: none !important;
	opacity: 1 !important;
}*/
#site-header-wrapper .site-title a img.small, #site-header-wrapper .menu-item-logo a img.small
{
	display: none !important;
}
#site-header .site-title a img.default, #site-header .menu-item-logo a img.default
 {
 	width:100% !important;
 }

.block-content
{
	 padding:10px;
}
li
{
	list-style:none;
}
.my-client .vc_item 
{
  display: flex;
  align-items: center;
}

.ares .tp-bullet-title {
    display: none;
}

/*#site-header .logo-position-center .site-title
{
	  width:30%;
	  float:left;
}

.my-client .vc_images_carousel.vc_build .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item
{
	text-align: center;
}
.my-client .vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item>.vc_inner
{
	width:100%;
}*/

.wpcp-carousel-section .wpcp-single-item img {
   height: auto;
}

.digital_image
{
	display: inline-block;
}


.outer-inner-banner
{
  position:relative;
  width:100%;
}
.outer-inner-banner img
{
  width:100%;
}
.inner-main-banner
{
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
}
.inner-banner-heading
{
 display:table;
 width:100%;
 height:100%;
 text-align:left;
}
.inner-banner-heading-inner
{
  display:table-cell;
  vertical-align:middle;
  width:100%;
}

.inner-banner-heading-inner h2
{
 font-size: 60px; color: rgb(0, 0, 0); line-height: 65px; text-align: inherit; 
 font-family: Montserrat; font-weight: 400; font-style: normal; transition: none 0s ease 0s;
  border-width: 0px; margin:0px; padding: 0px; letter-spacing: 3px;
 padding-left:10%;
}

footer .widget_nav_menu > div > ul li , footer .widget_nav_menu > div > ul 
{
    border:0px !important;
}

#main .wpcf7-validation-errors, #colophon .wpcf7-not-valid-tip
{
	display: block !important;
}

body div.wpcf7-response-output
{
	 margin:0px !important;
}

#footer-nav
{
	padding: 10px !important;
}
.gem-map-with-text-map , .gem-map-with-text-map .wpb_gmaps_widget
{
	padding-top: 3%;
}
.search-no-results  .page-header h1:first-child
	{
		margin-top: 3% !important;
	}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
    position: inherit !important; 
    top: 0 !important;
    left: 0 !important;
    z-index: 100 !important;
    border: 0px solid #ff0000 !important;
     background:transparent !important; 
    padding: 4px 0 !important;
}	

.products .product-image img{
    height: 200px !important;
    object-fit: scale-down;
}
.products .product-info .product-title{
    min-height: 50px;
}
.product-content li
{
	list-style:circle;
}
.single-product .block-content
{
    padding-top: 40px;
}
.widget_product_categories > ul > li > a
{
	font-size: 10px !important;
}

.wpcf7-not-valid
{
   border:1px solid red !important;   
}

.search-results  .blog.blog-style-masonry article
{
    visibility:visible !important;
}
.search-results .blog-style-masonry
{
    opacity:1 !important;
    height:auto !important;
}
.search-results .preloader  , .search-results article  img , .search-results .post-meta-author
{
    display:none;
}

.search-results article
{
  width:100% !important;
}

.site-footer .sub-menu
{
    display:block !important;
    background:transparent !important;
    border:0px !important;
}
.site-footer .sub-menu a:before
{
    background:transparent !important;
}
.widget_nav_menu ul.menu > li li > a
{
	font-weight: 700;
}
ul#menu-services li.parent > a {
   color: #fff;
}
/*.site-footer .menu-item-has-children a 
{
	color:#fff !important;
}
.site-footer .sub-menu a
{
	color:#99a9b5 !important;
}*/
.gem-icon .back-angle
{
	width:auto !important;
}
.captcha_main
{
	display:flex; margin-bottom: 20px;
}
.captcha_main input {
       width: 80px !important;
       padding-right: 10px !important;
       margin-left: 10px;
}

@media only screen and (max-width: 1024px) 
   {

       .how_we_do h5  , .how_we_do p
		{
			    line-height: 20px !important ;
	            font-size: 13px !important;
		} 

		#site-header.fixed.shrink .logo-position-center > .site-title
			{
				display: inline-block !important;

			}
		#site-header.fixed.shrink .site-title a img.default, #site-header.fixed.shrink .menu-item-logo a img.default
			{
		       opacity: 1 !important;
			}
        #colophon
			{
		      padding:0px !important;
			}
	}

@media only screen and (max-width: 700px) {
	.banner-image h2
	{
           font-size: 30px !important;
           line-height: 30px !important;
	}

	.post-content .banner-image
	{
		background-size: contain !important; 
	}

	#rev_slider_7_1_forcefullwidth
	{
        height: 350px !important;
	}
	.tp-bgimg
	{
		background-size: contain !important;
		background-position: top !important;
	}
	.tp-kbimg
     {
     	display: none;
     }

	#site-header.fixed.shrink .logo-position-center > .site-title
	{
		display: inline-block !important;

	}
	#site-header.fixed.shrink .site-title a img.default, #site-header.fixed.shrink .menu-item-logo a img.default
	{
       opacity: 1 !important;
	}

	
	.what-we-do-reverse .first-row-do , .what-we-do-reverse .third-row-do
	{
        display: -webkit-flex !important;
	   display: flex;
	   -ms-flex-direction: column-reverse !important;
	   -webkit-flex-direction: column-reverse !important;
	   flex-direction: column-reverse !important;
	}

	.first-row-do-inner , .third-row-do-inner
	{
        display: -webkit-flex !important;
	   display: flex;
	   -ms-flex-direction: column-reverse !important;
	   -webkit-flex-direction: column-reverse !important;
	   flex-direction: column-reverse !important;
	}

	#footer-nav .row > *
	{
		margin-top:10px !important;
	}
    
    .shop-page
    {
      display:flex;
      flex-direction:column-reverse;
    }
	#footer-nav
	{
		display:inline-block;
		width:100%;
		padding-top: 15% !important;
	}

}

@media only screen and (max-width: 500px) {

#rev_slider_7_1_forcefullwidth
	{
        height: 300px !important;
	}

.gem-map-with-text-map .wpb_gmaps_widget
{
	padding-top: 10%;
}


}

@media only screen and (max-width: 400px) {

#rev_slider_7_1_forcefullwidth
	{
        height: 190px !important;
	}
.contact_email
{
	font-size: 14px;
}	

}